.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.209300;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.176000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.094000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.250000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.236000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.261902,0.000000,0.000000,0.267637,0,0);-ms-transform:matrix(0.261902,0.000000,0.000000,0.267637,0,0);-webkit-transform:matrix(0.261902,0.000000,0.000000,0.267637,0,0);}
.m0{transform:matrix(0.267637,0.000000,0.000000,0.267637,0,0);-ms-transform:matrix(0.267637,0.000000,0.000000,0.267637,0,0);-webkit-transform:matrix(0.267637,0.000000,0.000000,0.267637,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-3.934800px;}
.ls2{letter-spacing:-2.901600px;}
.ls5{letter-spacing:-0.280000px;}
.ls8{letter-spacing:-0.044800px;}
.ls12{letter-spacing:-0.022400px;}
.ls18{letter-spacing:-0.019600px;}
.ls7{letter-spacing:-0.016800px;}
.lsf{letter-spacing:-0.014400px;}
.ls15{letter-spacing:-0.014000px;}
.ls1{letter-spacing:-0.009600px;}
.ls16{letter-spacing:-0.008400px;}
.lsb{letter-spacing:-0.005600px;}
.ls10{letter-spacing:-0.003600px;}
.lsa{letter-spacing:-0.002800px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.002800px;}
.lsc{letter-spacing:0.003600px;}
.ls17{letter-spacing:0.005600px;}
.ls13{letter-spacing:0.006000px;}
.ls4{letter-spacing:0.007200px;}
.ls11{letter-spacing:0.008400px;}
.ls1a{letter-spacing:0.011200px;}
.ls14{letter-spacing:0.014000px;}
.ls3{letter-spacing:1.440000px;}
.lse{letter-spacing:17.110800px;}
.ls19{letter-spacing:18.080000px;}
.ls9{letter-spacing:28.392000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2c{word-spacing:-1.005200px;}
.ws28{word-spacing:-0.742000px;}
.ws2d{word-spacing:-0.459200px;}
.ws3c{word-spacing:-0.305200px;}
.ws36{word-spacing:-0.268800px;}
.ws37{word-spacing:-0.238000px;}
.ws3e{word-spacing:-0.173600px;}
.ws12{word-spacing:-0.089600px;}
.wse{word-spacing:-0.081200px;}
.wsf{word-spacing:-0.075600px;}
.ws3b{word-spacing:-0.042000px;}
.ws1d{word-spacing:-0.036400px;}
.ws26{word-spacing:-0.032400px;}
.ws2b{word-spacing:-0.030800px;}
.ws35{word-spacing:-0.028000px;}
.ws1e{word-spacing:-0.025200px;}
.ws2a{word-spacing:-0.024000px;}
.ws1f{word-spacing:-0.022400px;}
.ws1c{word-spacing:-0.019600px;}
.ws42{word-spacing:-0.019200px;}
.wsb{word-spacing:-0.016800px;}
.ws2e{word-spacing:-0.014400px;}
.ws27{word-spacing:-0.014000px;}
.ws1b{word-spacing:-0.011200px;}
.ws24{word-spacing:-0.010800px;}
.ws32{word-spacing:-0.009000px;}
.ws6{word-spacing:-0.008400px;}
.ws19{word-spacing:-0.008000px;}
.ws30{word-spacing:-0.007200px;}
.ws43{word-spacing:-0.006400px;}
.ws1a{word-spacing:-0.005600px;}
.ws16{word-spacing:-0.004800px;}
.ws21{word-spacing:-0.003600px;}
.ws14{word-spacing:-0.002800px;}
.ws17{word-spacing:-0.002400px;}
.ws1{word-spacing:0.000000px;}
.ws9{word-spacing:0.002800px;}
.ws3d{word-spacing:0.004800px;}
.ws10{word-spacing:0.005600px;}
.ws41{word-spacing:0.006400px;}
.ws23{word-spacing:0.007200px;}
.ws11{word-spacing:0.008400px;}
.ws33{word-spacing:0.009000px;}
.ws2f{word-spacing:0.010800px;}
.ws7{word-spacing:0.011200px;}
.ws0{word-spacing:0.012000px;}
.ws4{word-spacing:0.013200px;}
.wsc{word-spacing:0.014000px;}
.ws18{word-spacing:0.014400px;}
.ws31{word-spacing:0.015000px;}
.ws40{word-spacing:0.016000px;}
.ws8{word-spacing:0.016800px;}
.ws29{word-spacing:0.019600px;}
.ws25{word-spacing:0.021600px;}
.wsa{word-spacing:0.022400px;}
.ws20{word-spacing:0.025200px;}
.wsd{word-spacing:0.028000px;}
.ws3f{word-spacing:0.028800px;}
.ws22{word-spacing:0.032400px;}
.ws5{word-spacing:0.033600px;}
.ws3a{word-spacing:0.036400px;}
.ws15{word-spacing:0.039200px;}
.ws34{word-spacing:0.040000px;}
.ws39{word-spacing:0.042000px;}
.ws38{word-spacing:0.044800px;}
.ws13{word-spacing:0.047600px;}
.ws3{word-spacing:0.066000px;}
.ws2{word-spacing:0.079200px;}
.ws44{word-spacing:0.098000px;}
._0{margin-left:-735.636000px;}
._8{margin-left:-30.914800px;}
._b{margin-left:-19.633600px;}
._14{margin-left:-18.089600px;}
._3{margin-left:-3.621600px;}
._6{margin-left:-2.601200px;}
._2{margin-left:-1.440000px;}
._1{width:2.901600px;}
._9{width:3.931200px;}
._13{width:10.813600px;}
._12{width:13.426000px;}
._a{width:17.110800px;}
._c{width:20.078800px;}
._7{width:28.392000px;}
._4{width:74.368000px;}
._5{width:160.003200px;}
._f{width:178.166800px;}
._11{width:221.009600px;}
._d{width:248.687600px;}
._e{width:268.209200px;}
._10{width:297.096800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:14.000000px;}
.fs5{font-size:16.400000px;}
.fs0{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fsa{font-size:30.000000px;}
.fs1{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fs3{font-size:44.000000px;}
.fs9{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.fs7{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y53{bottom:40.777415px;}
.y52{bottom:50.412246px;}
.y51{bottom:60.047077px;}
.y50{bottom:70.581277px;}
.ye4{bottom:79.510723px;}
.ye3{bottom:88.567780px;}
.y4f{bottom:90.947395px;}
.ye2{bottom:97.688533px;}
.y4e{bottom:100.068149px;}
.ya6{bottom:104.432990px;}
.y4d{bottom:109.125205px;}
.ya5{bottom:113.553744px;}
.ye1{bottom:115.866344px;}
.y4c{bottom:118.245959px;}
.ya4{bottom:122.610800px;}
.ye0{bottom:124.987097px;}
.y4b{bottom:127.366713px;}
.ya3{bottom:131.731554px;}
.ydf{bottom:134.107851px;}
.y4a{bottom:136.423769px;}
.ya2{bottom:140.852308px;}
.yde{bottom:143.164908px;}
.y49{bottom:145.544523px;}
.ya1{bottom:149.909364px;}
.y48{bottom:154.665277px;}
.ya0{bottom:159.030118px;}
.ydd{bottom:161.407165px;}
.y47{bottom:163.722333px;}
.y9f{bottom:168.150872px;}
.ydc{bottom:170.464221px;}
.y46{bottom:172.843087px;}
.y9e{bottom:177.207928px;}
.ydb{bottom:179.584975px;}
.y45{bottom:181.963841px;}
.y9c{bottom:186.329003px;}
.y9d{bottom:188.834087px;}
.y44{bottom:191.020897px;}
.y123{bottom:193.908702px;}
.y9a{bottom:195.450185px;}
.yda{bottom:197.762785px;}
.y9b{bottom:197.955162px;}
.y43{bottom:200.141651px;}
.y122{bottom:203.543534px;}
.y99{bottom:204.507242px;}
.yd9{bottom:206.883539px;}
.y42{bottom:209.262405px;}
.y64{bottom:209.966933px;}
.y121{bottom:213.178365px;}
.y98{bottom:213.627996px;}
.yd7{bottom:216.004721px;}
.y41{bottom:218.319461px;}
.yd8{bottom:218.509698px;}
.y63{bottom:219.023989px;}
.y120{bottom:223.712564px;}
.yd6{bottom:225.061777px;}
.y40{bottom:227.440215px;}
.y62{bottom:228.144743px;}
.yd5{bottom:234.182531px;}
.y3f{bottom:236.560969px;}
.y61{bottom:237.265497px;}
.y97{bottom:242.404345px;}
.yd3{bottom:243.303499px;}
.y11f{bottom:244.012951px;}
.y3e{bottom:245.618025px;}
.yd4{bottom:245.808690px;}
.y60{bottom:246.322553px;}
.yd2{bottom:252.360555px;}
.y11e{bottom:253.133705px;}
.y3d{bottom:254.738779px;}
.y5f{bottom:256.535267px;}
.y11d{bottom:262.254459px;}
.y3c{bottom:263.859533px;}
.yd1{bottom:270.602812px;}
.y11c{bottom:271.311515px;}
.y3b{bottom:272.916589px;}
.y5e{bottom:273.171915px;}
.yd0{bottom:279.659868px;}
.y11b{bottom:280.432269px;}
.y3a{bottom:282.037343px;}
.y5d{bottom:288.524226px;}
.ycf{bottom:288.780622px;}
.y11a{bottom:289.553023px;}
.y39{bottom:291.158097px;}
.yce{bottom:297.901376px;}
.y5c{bottom:297.966465px;}
.y119{bottom:298.610079px;}
.y38{bottom:300.215153px;}
.y96{bottom:302.783720px;}
.ycd{bottom:306.958432px;}
.y5b{bottom:307.087219px;}
.y118{bottom:307.730833px;}
.y37{bottom:309.335907px;}
.y95{bottom:312.418552px;}
.ycc{bottom:316.079507px;}
.y5a{bottom:316.207973px;}
.y117{bottom:316.851587px;}
.y36{bottom:318.456661px;}
.y94{bottom:322.053383px;}
.ycb{bottom:325.200689px;}
.y116{bottom:325.908643px;}
.y35{bottom:327.513717px;}
.y59{bottom:330.724935px;}
.y93{bottom:331.688215px;}
.yca{bottom:334.257746px;}
.y115{bottom:335.029397px;}
.y34{bottom:336.634471px;}
.y92{bottom:341.323046px;}
.yc9{bottom:341.579978px;}
.y58{bottom:342.479560px;}
.yc8{bottom:343.378499px;}
.y114{bottom:344.150151px;}
.y33{bottom:345.755225px;}
.yc6{bottom:352.499574px;}
.y113{bottom:353.207207px;}
.y32{bottom:354.812281px;}
.yc7{bottom:355.004658px;}
.y57{bottom:358.794401px;}
.yc4{bottom:361.557059px;}
.y112{bottom:362.327961px;}
.y31{bottom:363.933035px;}
.yc5{bottom:364.125733px;}
.y91{bottom:370.484793px;}
.y56{bottom:370.549026px;}
.yc3{bottom:370.677813px;}
.y111{bottom:371.448715px;}
.yc2{bottom:379.798567px;}
.y110{bottom:380.505771px;}
.y10f{bottom:389.626525px;}
.y30{bottom:392.709384px;}
.y55{bottom:393.994043px;}
.y10e{bottom:398.747279px;}
.y10d{bottom:408.382217px;}
.yc1{bottom:408.574916px;}
.y10c{bottom:419.044882px;}
.y54{bottom:424.890078px;}
.y10b{bottom:429.771781px;}
.y90{bottom:430.606809px;}
.y8f{bottom:430.611198px;}
.y10a{bottom:440.498679px;}
.y109{bottom:451.161344px;}
.y2f{bottom:453.024099px;}
.y8e{bottom:453.285312px;}
.y108{bottom:461.888242px;}
.y8d{bottom:462.727552px;}
.y1{bottom:465.549518px;}
.yc0{bottom:468.890059px;}
.y8c{bottom:471.848306px;}
.y107{bottom:472.615140px;}
.y2e{bottom:473.257469px;}
.y2d{bottom:475.441389px;}
.ybf{bottom:478.524890px;}
.y8b{bottom:480.969060px;}
.y106{bottom:482.764477px;}
.y2c{bottom:484.241299px;}
.y2b{bottom:486.425218px;}
.ybe{bottom:488.159721px;}
.y105{bottom:491.885231px;}
.y2a{bottom:494.839731px;}
.ybd{bottom:497.794553px;}
.y8a{bottom:499.146870px;}
.y104{bottom:500.942287px;}
.y29{bottom:503.960806px;}
.y28{bottom:506.080493px;}
.ybc{bottom:507.429384px;}
.y89{bottom:508.267624px;}
.y103{bottom:510.063041px;}
.y88{bottom:517.324680px;}
.y102{bottom:519.183795px;}
.y27{bottom:522.141186px;}
.y87{bottom:526.445434px;}
.y101{bottom:528.240851px;}
.y26{bottom:531.261940px;}
.y86{bottom:535.566188px;}
.ybb{bottom:536.591131px;}
.y25{bottom:540.382693px;}
.y85{bottom:544.623244px;}
.y24{bottom:549.439750px;}
.y84{bottom:553.743998px;}
.y100{bottom:557.081433px;}
.y23{bottom:558.560503px;}
.y83{bottom:562.864752px;}
.y22{bottom:567.681257px;}
.y21{bottom:576.738314px;}
.y20{bottom:585.859067px;}
.y82{bottom:590.164065px;}
.y1f{bottom:594.979821px;}
.yba{bottom:596.777380px;}
.yb9{bottom:596.778557px;}
.y81{bottom:599.221121px;}
.y1e{bottom:604.036877px;}
.y5{bottom:608.018569px;}
.y80{bottom:608.341875px;}
.yb8{bottom:614.956367px;}
.yff{bottom:617.396148px;}
.y7f{bottom:617.462629px;}
.y4{bottom:621.956685px;}
.y1d{bottom:622.279135px;}
.yb7{bottom:624.077121px;}
.y7e{bottom:626.519685px;}
.yb6{bottom:633.197875px;}
.yfe{bottom:637.436820px;}
.yfd{bottom:639.620739px;}
.y7d{bottom:639.944152px;}
.y1c{bottom:640.456945px;}
.yb5{bottom:642.254931px;}
.yfc{bottom:648.035252px;}
.y7c{bottom:649.001208px;}
.y1b{bottom:649.577699px;}
.yfb{bottom:650.219171px;}
.yb4{bottom:651.375685px;}
.y3{bottom:655.357805px;}
.y7b{bottom:658.121962px;}
.yfa{bottom:658.633684px;}
.yb3{bottom:660.496439px;}
.yf9{bottom:667.754759px;}
.y1a{bottom:667.755509px;}
.yf8{bottom:669.874446px;}
.y7a{bottom:671.482731px;}
.y19{bottom:676.876262px;}
.y2{bottom:677.839328px;}
.yb2{bottom:678.288959px;}
.y79{bottom:680.603485px;}
.y18{bottom:685.933319px;}
.yf7{bottom:685.934175px;}
.y78{bottom:689.724239px;}
.yb1{bottom:691.328242px;}
.yf6{bottom:695.054929px;}
.y77{bottom:698.781295px;}
.yb0{bottom:702.890168px;}
.y17{bottom:704.175576px;}
.yf5{bottom:704.175683px;}
.y76{bottom:707.902049px;}
.y16{bottom:713.232632px;}
.yf4{bottom:713.232739px;}
.y75{bottom:717.022803px;}
.yaf{bottom:717.278343px;}
.y15{bottom:722.353386px;}
.yf3{bottom:722.353493px;}
.y74{bottom:730.511716px;}
.yf2{bottom:731.474247px;}
.yae{bottom:735.970123px;}
.y73{bottom:740.146548px;}
.y14{bottom:740.531196px;}
.yf1{bottom:740.531303px;}
.yad{bottom:747.789302px;}
.y13{bottom:749.651950px;}
.yf0{bottom:749.652057px;}
.y72{bottom:749.781379px;}
.y12{bottom:758.772704px;}
.yef{bottom:758.772811px;}
.y71{bottom:759.416211px;}
.yac{bottom:764.104143px;}
.yee{bottom:767.829867px;}
.y70{bottom:769.051042px;}
.yab{bottom:775.858768px;}
.y11{bottom:776.950514px;}
.y6f{bottom:782.861441px;}
.y10{bottom:786.071268px;}
.yed{bottom:786.072124px;}
.y6e{bottom:791.918498px;}
.yf{bottom:795.128324px;}
.yec{bottom:795.129180px;}
.yaa{bottom:799.239552px;}
.y6d{bottom:801.039252px;}
.y6c{bottom:810.160005px;}
.ye{bottom:813.370581px;}
.yeb{bottom:813.371437px;}
.y6b{bottom:819.217062px;}
.yd{bottom:822.427637px;}
.yea{bottom:822.428494px;}
.y6a{bottom:828.337815px;}
.yb{bottom:831.548819px;}
.ye9{bottom:831.549247px;}
.ya9{bottom:833.539933px;}
.yc{bottom:834.053796px;}
.y69{bottom:837.458569px;}
.ya{bottom:840.669573px;}
.y68{bottom:846.515626px;}
.y9{bottom:849.726629px;}
.ye8{bottom:849.727058px;}
.ya8{bottom:849.854774px;}
.y67{bottom:855.636379px;}
.ye7{bottom:858.847811px;}
.y7{bottom:858.848026px;}
.y8{bottom:861.352788px;}
.y66{bottom:864.757133px;}
.ye6{bottom:867.968565px;}
.y6{bottom:867.968779px;}
.ya7{bottom:872.465084px;}
.y65{bottom:874.905935px;}
.ye5{bottom:877.025622px;}
.h8{height:12.964000px;}
.h6{height:15.186400px;}
.h9{height:22.224000px;}
.h5{height:25.928000px;}
.h4{height:26.180000px;}
.hd{height:26.992000px;}
.h7{height:28.280000px;}
.hf{height:29.580000px;}
.h11{height:29.632000px;}
.he{height:30.000000px;}
.h1{height:30.784000px;}
.hb{height:33.660000px;}
.h3{height:41.140000px;}
.h10{height:42.416000px;}
.hc{height:53.424000px;}
.h2{height:69.264000px;}
.ha{height:76.320000px;}
.h0{height:901.402016px;}
.w2{width:628.947368px;}
.w1{width:926.024636px;}
.w0{width:956.000000px;}
.x0{left:14.987682px;}
.xb{left:18.231445px;}
.x2{left:21.700022px;}
.xc{left:24.269018px;}
.x19{left:33.326181px;}
.x1a{left:75.848376px;}
.x18{left:80.408914px;}
.x22{left:81.886271px;}
.x1{left:90.172318px;}
.x1f{left:166.930554px;}
.x1b{left:168.729183px;}
.x20{left:177.529093px;}
.x23{left:197.441299px;}
.x1d{left:208.360896px;}
.x1e{left:220.693617px;}
.x21{left:231.163583px;}
.x1c{left:254.544367px;}
.xd{left:333.807794px;}
.xf{left:339.844832px;}
.xe{left:342.928548px;}
.x24{left:345.947816px;}
.x12{left:351.985711px;}
.x13{left:394.507906px;}
.x11{left:407.611422px;}
.x10{left:449.105034px;}
.x16{left:476.725833px;}
.x14{left:484.562464px;}
.x17{left:491.563638px;}
.x15{left:583.416932px;}
.x3{left:652.467324px;}
.x8{left:661.524166px;}
.xa{left:664.607346px;}
.x9{left:670.645241px;}
.x4{left:713.167436px;}
.x6{left:719.205330px;}
.x7{left:808.039462px;}
.x5{left:826.859709px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-4.900664pt;}
.ls2{letter-spacing:-3.613848pt;}
.ls5{letter-spacing:-0.348731pt;}
.ls8{letter-spacing:-0.055797pt;}
.ls12{letter-spacing:-0.027898pt;}
.ls18{letter-spacing:-0.024411pt;}
.ls7{letter-spacing:-0.020924pt;}
.lsf{letter-spacing:-0.017935pt;}
.ls15{letter-spacing:-0.017437pt;}
.ls1{letter-spacing:-0.011956pt;}
.ls16{letter-spacing:-0.010462pt;}
.lsb{letter-spacing:-0.006975pt;}
.ls10{letter-spacing:-0.004484pt;}
.lsa{letter-spacing:-0.003487pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.003487pt;}
.lsc{letter-spacing:0.004484pt;}
.ls17{letter-spacing:0.006975pt;}
.ls13{letter-spacing:0.007473pt;}
.ls4{letter-spacing:0.008967pt;}
.ls11{letter-spacing:0.010462pt;}
.ls1a{letter-spacing:0.013949pt;}
.ls14{letter-spacing:0.017437pt;}
.ls3{letter-spacing:1.793473pt;}
.lse{letter-spacing:21.310941pt;}
.ls19{letter-spacing:22.518047pt;}
.ls9{letter-spacing:35.361305pt;}
.ws2c{word-spacing:-1.251944pt;}
.ws28{word-spacing:-0.924137pt;}
.ws2d{word-spacing:-0.571919pt;}
.ws3c{word-spacing:-0.380117pt;}
.ws36{word-spacing:-0.334782pt;}
.ws37{word-spacing:-0.296421pt;}
.ws3e{word-spacing:-0.216213pt;}
.ws12{word-spacing:-0.111594pt;}
.wse{word-spacing:-0.101132pt;}
.wsf{word-spacing:-0.094157pt;}
.ws3b{word-spacing:-0.052310pt;}
.ws1d{word-spacing:-0.045335pt;}
.ws26{word-spacing:-0.040353pt;}
.ws2b{word-spacing:-0.038360pt;}
.ws35{word-spacing:-0.034873pt;}
.ws1e{word-spacing:-0.031386pt;}
.ws2a{word-spacing:-0.029891pt;}
.ws1f{word-spacing:-0.027898pt;}
.ws1c{word-spacing:-0.024411pt;}
.ws42{word-spacing:-0.023913pt;}
.wsb{word-spacing:-0.020924pt;}
.ws2e{word-spacing:-0.017935pt;}
.ws27{word-spacing:-0.017437pt;}
.ws1b{word-spacing:-0.013949pt;}
.ws24{word-spacing:-0.013451pt;}
.ws32{word-spacing:-0.011209pt;}
.ws6{word-spacing:-0.010462pt;}
.ws19{word-spacing:-0.009964pt;}
.ws30{word-spacing:-0.008967pt;}
.ws43{word-spacing:-0.007971pt;}
.ws1a{word-spacing:-0.006975pt;}
.ws16{word-spacing:-0.005978pt;}
.ws21{word-spacing:-0.004484pt;}
.ws14{word-spacing:-0.003487pt;}
.ws17{word-spacing:-0.002989pt;}
.ws1{word-spacing:0.000000pt;}
.ws9{word-spacing:0.003487pt;}
.ws3d{word-spacing:0.005978pt;}
.ws10{word-spacing:0.006975pt;}
.ws41{word-spacing:0.007971pt;}
.ws23{word-spacing:0.008967pt;}
.ws11{word-spacing:0.010462pt;}
.ws33{word-spacing:0.011209pt;}
.ws2f{word-spacing:0.013451pt;}
.ws7{word-spacing:0.013949pt;}
.ws0{word-spacing:0.014946pt;}
.ws4{word-spacing:0.016440pt;}
.wsc{word-spacing:0.017437pt;}
.ws18{word-spacing:0.017935pt;}
.ws31{word-spacing:0.018682pt;}
.ws40{word-spacing:0.019927pt;}
.ws8{word-spacing:0.020924pt;}
.ws29{word-spacing:0.024411pt;}
.ws25{word-spacing:0.026902pt;}
.wsa{word-spacing:0.027898pt;}
.ws20{word-spacing:0.031386pt;}
.wsd{word-spacing:0.034873pt;}
.ws3f{word-spacing:0.035869pt;}
.ws22{word-spacing:0.040353pt;}
.ws5{word-spacing:0.041848pt;}
.ws3a{word-spacing:0.045335pt;}
.ws15{word-spacing:0.048822pt;}
.ws34{word-spacing:0.049819pt;}
.ws39{word-spacing:0.052310pt;}
.ws38{word-spacing:0.055797pt;}
.ws13{word-spacing:0.059284pt;}
.ws3{word-spacing:0.082201pt;}
.ws2{word-spacing:0.098641pt;}
.ws44{word-spacing:0.122056pt;}
._0{margin-left:-916.210527pt;}
._8{margin-left:-38.503370pt;}
._b{margin-left:-24.453005pt;}
._14{margin-left:-22.530004pt;}
._3{margin-left:-4.510584pt;}
._6{margin-left:-3.239709pt;}
._2{margin-left:-1.793473pt;}
._1{width:3.613848pt;}
._9{width:4.896181pt;}
._13{width:13.467984pt;}
._12{width:16.721643pt;}
._a{width:21.310941pt;}
._c{width:25.007487pt;}
._7{width:35.361305pt;}
._4{width:92.622907pt;}
._5{width:199.278741pt;}
._f{width:221.900910pt;}
._11{width:275.260213pt;}
._d{width:309.732255pt;}
._e{width:334.045768pt;}
._10{width:370.024327pt;}
.fs6{font-size:17.436541pt;}
.fs5{font-size:20.425662pt;}
.fs0{font-size:29.891213pt;}
.fs4{font-size:34.873082pt;}
.fsa{font-size:37.364017pt;}
.fs1{font-size:39.854951pt;}
.fs8{font-size:44.836820pt;}
.fs3{font-size:54.800558pt;}
.fs9{font-size:69.746165pt;}
.fs2{font-size:89.673640pt;}
.fs7{font-size:99.637378pt;}
.y0{bottom:0.000000pt;}
.y53{bottom:50.786933pt;}
.y52{bottom:62.786800pt;}
.y51{bottom:74.786667pt;}
.y50{bottom:87.906667pt;}
.ye4{bottom:99.028000pt;}
.ye3{bottom:110.308267pt;}
.y4f{bottom:113.272000pt;}
.ye2{bottom:121.667867pt;}
.y4e{bottom:124.631600pt;}
.ya6{bottom:130.067867pt;}
.y4d{bottom:135.911867pt;}
.ya5{bottom:141.427467pt;}
.ye1{bottom:144.307733pt;}
.y4c{bottom:147.271467pt;}
.ya4{bottom:152.707733pt;}
.ye0{bottom:155.667333pt;}
.y4b{bottom:158.631067pt;}
.ya3{bottom:164.067333pt;}
.ydf{bottom:167.026933pt;}
.y4a{bottom:169.911333pt;}
.ya2{bottom:175.426933pt;}
.yde{bottom:178.307200pt;}
.y49{bottom:181.270933pt;}
.ya1{bottom:186.707200pt;}
.y48{bottom:192.630533pt;}
.ya0{bottom:198.066800pt;}
.ydd{bottom:201.027333pt;}
.y47{bottom:203.910800pt;}
.y9f{bottom:209.426400pt;}
.ydc{bottom:212.307600pt;}
.y46{bottom:215.270400pt;}
.y9e{bottom:220.706667pt;}
.ydb{bottom:223.667200pt;}
.y45{bottom:226.630000pt;}
.y9c{bottom:232.066667pt;}
.y9d{bottom:235.186667pt;}
.y44{bottom:237.910267pt;}
.y123{bottom:241.506933pt;}
.y9a{bottom:243.426800pt;}
.yda{bottom:246.307067pt;}
.y9b{bottom:246.546667pt;}
.y43{bottom:249.269867pt;}
.y122{bottom:253.506800pt;}
.y99{bottom:254.707067pt;}
.yd9{bottom:257.666667pt;}
.y42{bottom:260.629467pt;}
.y64{bottom:261.506933pt;}
.y121{bottom:265.506667pt;}
.y98{bottom:266.066667pt;}
.yd7{bottom:269.026800pt;}
.y41{bottom:271.909733pt;}
.yd8{bottom:272.146667pt;}
.y63{bottom:272.787200pt;}
.y120{bottom:278.626667pt;}
.yd6{bottom:280.307067pt;}
.y40{bottom:283.269333pt;}
.y62{bottom:284.146800pt;}
.yd5{bottom:291.666667pt;}
.y3f{bottom:294.628933pt;}
.y61{bottom:295.506400pt;}
.y97{bottom:301.906667pt;}
.yd3{bottom:303.026533pt;}
.y11f{bottom:303.910133pt;}
.y3e{bottom:305.909200pt;}
.yd4{bottom:306.146667pt;}
.y60{bottom:306.786667pt;}
.yd2{bottom:314.306800pt;}
.y11e{bottom:315.269733pt;}
.y3d{bottom:317.268800pt;}
.y5f{bottom:319.506267pt;}
.y11d{bottom:326.629333pt;}
.y3c{bottom:328.628400pt;}
.yd1{bottom:337.026933pt;}
.y11c{bottom:337.909600pt;}
.y3b{bottom:339.908667pt;}
.y5e{bottom:340.226667pt;}
.yd0{bottom:348.307200pt;}
.y11b{bottom:349.269200pt;}
.y3a{bottom:351.268267pt;}
.y5d{bottom:359.347467pt;}
.ycf{bottom:359.666800pt;}
.y11a{bottom:360.628800pt;}
.y39{bottom:362.627867pt;}
.yce{bottom:371.026400pt;}
.y5c{bottom:371.107467pt;}
.y119{bottom:371.909067pt;}
.y38{bottom:373.908133pt;}
.y96{bottom:377.107200pt;}
.ycd{bottom:382.306667pt;}
.y5b{bottom:382.467067pt;}
.y118{bottom:383.268667pt;}
.y37{bottom:385.267733pt;}
.y95{bottom:389.107067pt;}
.ycc{bottom:393.666667pt;}
.y5a{bottom:393.826667pt;}
.y117{bottom:394.628267pt;}
.y36{bottom:396.627333pt;}
.y94{bottom:401.106933pt;}
.ycb{bottom:405.026800pt;}
.y116{bottom:405.908533pt;}
.y35{bottom:407.907600pt;}
.y59{bottom:411.907067pt;}
.y93{bottom:413.106800pt;}
.yca{bottom:416.307067pt;}
.y115{bottom:417.268133pt;}
.y34{bottom:419.267200pt;}
.y92{bottom:425.106667pt;}
.yc9{bottom:425.426667pt;}
.y58{bottom:426.547067pt;}
.yc8{bottom:427.666667pt;}
.y114{bottom:428.627733pt;}
.y33{bottom:430.626800pt;}
.yc6{bottom:439.026667pt;}
.y113{bottom:439.908000pt;}
.y32{bottom:441.907067pt;}
.yc7{bottom:442.146667pt;}
.y57{bottom:446.866667pt;}
.yc4{bottom:450.307467pt;}
.y112{bottom:451.267600pt;}
.y31{bottom:453.266667pt;}
.yc5{bottom:453.506667pt;}
.y91{bottom:461.426667pt;}
.y56{bottom:461.506667pt;}
.yc3{bottom:461.667067pt;}
.y111{bottom:462.627200pt;}
.yc2{bottom:473.026667pt;}
.y110{bottom:473.907467pt;}
.y10f{bottom:485.267067pt;}
.y30{bottom:489.106667pt;}
.y55{bottom:490.706667pt;}
.y10e{bottom:496.626667pt;}
.y10d{bottom:508.626667pt;}
.yc1{bottom:508.866667pt;}
.y10c{bottom:521.906667pt;}
.y54{bottom:529.186667pt;}
.y10b{bottom:535.266667pt;}
.y90{bottom:536.306667pt;}
.y8f{bottom:536.312133pt;}
.y10a{bottom:548.626667pt;}
.y109{bottom:561.906667pt;}
.y2f{bottom:564.226667pt;}
.y8e{bottom:564.552000pt;}
.y108{bottom:575.266667pt;}
.y8d{bottom:576.312000pt;}
.y1{bottom:579.826667pt;}
.yc0{bottom:583.987200pt;}
.y8c{bottom:587.671600pt;}
.y107{bottom:588.626667pt;}
.y2e{bottom:589.426667pt;}
.y2d{bottom:592.146667pt;}
.ybf{bottom:595.987067pt;}
.y8b{bottom:599.031200pt;}
.y106{bottom:601.267333pt;}
.y2c{bottom:603.106667pt;}
.y2b{bottom:605.826667pt;}
.ybe{bottom:607.986933pt;}
.y105{bottom:612.626933pt;}
.y2a{bottom:616.306667pt;}
.ybd{bottom:619.986800pt;}
.y8a{bottom:621.671067pt;}
.y104{bottom:623.907200pt;}
.y29{bottom:627.666667pt;}
.y28{bottom:630.306667pt;}
.ybc{bottom:631.986667pt;}
.y89{bottom:633.030667pt;}
.y103{bottom:635.266800pt;}
.y88{bottom:644.310933pt;}
.y102{bottom:646.626400pt;}
.y27{bottom:650.309733pt;}
.y87{bottom:655.670533pt;}
.y101{bottom:657.906667pt;}
.y26{bottom:661.669333pt;}
.y86{bottom:667.030133pt;}
.ybb{bottom:668.306667pt;}
.y25{bottom:673.028933pt;}
.y85{bottom:678.310400pt;}
.y24{bottom:684.309200pt;}
.y84{bottom:689.670000pt;}
.y100{bottom:693.826667pt;}
.y23{bottom:695.668800pt;}
.y83{bottom:701.029600pt;}
.y22{bottom:707.028400pt;}
.y21{bottom:718.308667pt;}
.y20{bottom:729.668267pt;}
.y82{bottom:735.030000pt;}
.y1f{bottom:741.027867pt;}
.yba{bottom:743.266667pt;}
.yb9{bottom:743.268133pt;}
.y81{bottom:746.310267pt;}
.y1e{bottom:752.308133pt;}
.y5{bottom:757.267200pt;}
.y80{bottom:757.669867pt;}
.yb8{bottom:765.908000pt;}
.yff{bottom:768.946667pt;}
.y7f{bottom:769.029467pt;}
.y4{bottom:774.626667pt;}
.y1d{bottom:775.028267pt;}
.yb7{bottom:777.267600pt;}
.y7e{bottom:780.309733pt;}
.yb6{bottom:788.627200pt;}
.yfe{bottom:793.906667pt;}
.yfd{bottom:796.626667pt;}
.y7d{bottom:797.029467pt;}
.y1c{bottom:797.668133pt;}
.yb5{bottom:799.907467pt;}
.yfc{bottom:807.106667pt;}
.y7c{bottom:808.309733pt;}
.y1b{bottom:809.027733pt;}
.yfb{bottom:809.826667pt;}
.yb4{bottom:811.267067pt;}
.y3{bottom:816.226667pt;}
.y7b{bottom:819.669333pt;}
.yfa{bottom:820.306667pt;}
.yb3{bottom:822.626667pt;}
.yf9{bottom:831.666667pt;}
.y1a{bottom:831.667600pt;}
.yf8{bottom:834.306667pt;}
.y7a{bottom:836.309733pt;}
.y19{bottom:843.027200pt;}
.y2{bottom:844.226667pt;}
.yb2{bottom:844.786667pt;}
.y79{bottom:847.669333pt;}
.y18{bottom:854.307467pt;}
.yf7{bottom:854.308533pt;}
.y78{bottom:859.028933pt;}
.yb1{bottom:861.026667pt;}
.yf6{bottom:865.668133pt;}
.y77{bottom:870.309200pt;}
.yb0{bottom:875.426667pt;}
.y17{bottom:877.027600pt;}
.yf5{bottom:877.027733pt;}
.y76{bottom:881.668800pt;}
.y16{bottom:888.307867pt;}
.yf4{bottom:888.308000pt;}
.y75{bottom:893.028400pt;}
.yaf{bottom:893.346667pt;}
.y15{bottom:899.667467pt;}
.yf3{bottom:899.667600pt;}
.y74{bottom:909.828400pt;}
.yf2{bottom:911.027200pt;}
.yae{bottom:916.626667pt;}
.y73{bottom:921.828267pt;}
.y14{bottom:922.307333pt;}
.yf1{bottom:922.307467pt;}
.yad{bottom:931.347067pt;}
.y13{bottom:933.666933pt;}
.yf0{bottom:933.667067pt;}
.y72{bottom:933.828133pt;}
.y12{bottom:945.026533pt;}
.yef{bottom:945.026667pt;}
.y71{bottom:945.828000pt;}
.yac{bottom:951.666667pt;}
.yee{bottom:956.306933pt;}
.y70{bottom:957.827867pt;}
.yab{bottom:966.306667pt;}
.y11{bottom:967.666400pt;}
.y6f{bottom:975.028267pt;}
.y10{bottom:979.026000pt;}
.yed{bottom:979.027067pt;}
.y6e{bottom:986.308533pt;}
.yf{bottom:990.306267pt;}
.yec{bottom:990.307333pt;}
.yaa{bottom:995.426667pt;}
.y6d{bottom:997.668133pt;}
.y6c{bottom:1009.027733pt;}
.ye{bottom:1013.026400pt;}
.yeb{bottom:1013.027467pt;}
.y6b{bottom:1020.308000pt;}
.yd{bottom:1024.306667pt;}
.yea{bottom:1024.307733pt;}
.y6a{bottom:1031.667600pt;}
.yb{bottom:1035.666800pt;}
.ye9{bottom:1035.667333pt;}
.ya9{bottom:1038.146667pt;}
.yc{bottom:1038.786667pt;}
.y69{bottom:1043.027200pt;}
.ya{bottom:1047.026400pt;}
.y68{bottom:1054.307467pt;}
.y9{bottom:1058.306667pt;}
.ye8{bottom:1058.307200pt;}
.ya8{bottom:1058.466267pt;}
.y67{bottom:1065.667067pt;}
.ye7{bottom:1069.666800pt;}
.y7{bottom:1069.667067pt;}
.y8{bottom:1072.786667pt;}
.y66{bottom:1077.026667pt;}
.ye6{bottom:1081.026400pt;}
.y6{bottom:1081.026667pt;}
.ya7{bottom:1086.626667pt;}
.y65{bottom:1089.666667pt;}
.ye5{bottom:1092.306667pt;}
.h8{height:16.146237pt;}
.h6{height:18.914163pt;}
.h9{height:27.679264pt;}
.h5{height:32.292474pt;}
.h4{height:32.606332pt;}
.hd{height:33.617651pt;}
.h7{height:35.221813pt;}
.hf{height:36.840921pt;}
.h11{height:36.905685pt;}
.he{height:37.364017pt;}
.h1{height:38.340463pt;}
.hb{height:41.922427pt;}
.h3{height:51.238522pt;}
.h10{height:52.827738pt;}
.hc{height:66.537841pt;}
.h2{height:86.266042pt;}
.ha{height:95.054059pt;}
.h0{height:1122.666667pt;}
.w2{width:783.333333pt;}
.w1{width:1153.333333pt;}
.w0{width:1190.666667pt;}
.x0{left:18.666667pt;}
.xb{left:22.706667pt;}
.x2{left:27.026667pt;}
.xc{left:30.226267pt;}
.x19{left:41.506667pt;}
.x1a{left:94.466667pt;}
.x18{left:100.146667pt;}
.x22{left:101.986667pt;}
.x1{left:112.306667pt;}
.x1f{left:207.906533pt;}
.x1b{left:210.146667pt;}
.x20{left:221.106667pt;}
.x23{left:245.906667pt;}
.x1d{left:259.506667pt;}
.x1e{left:274.866667pt;}
.x21{left:287.906667pt;}
.x1c{left:317.026667pt;}
.xd{left:415.746667pt;}
.xf{left:423.265600pt;}
.xe{left:427.106267pt;}
.x24{left:430.866667pt;}
.x12{left:438.386667pt;}
.x13{left:491.346667pt;}
.x11{left:507.666667pt;}
.x10{left:559.345600pt;}
.x16{left:593.746400pt;}
.x14{left:603.506667pt;}
.x17{left:612.226400pt;}
.x15{left:726.626667pt;}
.x3{left:812.626667pt;}
.x8{left:823.906667pt;}
.xa{left:827.746667pt;}
.x9{left:835.266667pt;}
.x4{left:888.226667pt;}
.x6{left:895.746667pt;}
.x7{left:1006.386667pt;}
.x5{left:1029.826667pt;}
}
